[package]
name = "fn-bnf-macro"
version = "0.0.0"
edition = "2021"
publish = false

[lib]
proc-macro = true

[dependencies]
quote = "1"
syn = {version = "2", features = ["full", "extra-traits"]}
proc-macro2 = "1"
proc-macro-error = "1"
indexmap = "2"
itertools = "0.13"
proc-macro-crate = "3"
